<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://mcbbs.wiki/index.php?action=history&amp;feed=atom&amp;title=%E7%94%A8%E6%88%B7%3A50829%2Fvector.css</id>
	<title>用户:50829/vector.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://mcbbs.wiki/index.php?action=history&amp;feed=atom&amp;title=%E7%94%A8%E6%88%B7%3A50829%2Fvector.css"/>
	<link rel="alternate" type="text/html" href="https://mcbbs.wiki/index.php?title=%E7%94%A8%E6%88%B7:50829/vector.css&amp;action=history"/>
	<updated>2026-06-18T17:05:51Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.40.3</generator>
	<entry>
		<id>https://mcbbs.wiki/index.php?title=%E7%94%A8%E6%88%B7:50829/vector.css&amp;diff=31253&amp;oldid=prev</id>
		<title>50829：​建立内容为“/* 增大中文字号 */ #bodyContent { 	font-size: 94.4%; }”的新页面</title>
		<link rel="alternate" type="text/html" href="https://mcbbs.wiki/index.php?title=%E7%94%A8%E6%88%B7:50829/vector.css&amp;diff=31253&amp;oldid=prev"/>
		<updated>2021-07-08T05:51:49Z</updated>

		<summary type="html">&lt;p&gt;建立内容为“&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;增大中文字号：​&lt;/span&gt; #bodyContent { 	font-size: 94.4%; }”的新页面&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* 增大中文字号 */&lt;br /&gt;
#bodyContent {&lt;br /&gt;
	font-size: 94.4%;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>50829</name></author>
	</entry>
</feed>